# Uses of Interface
org.apache.datasketches.quantilescommon.LongsSortedView

Packages that use LongsSortedView
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of LongsSortedView in org.apache.datasketches.quantilescommon

Classes in org.apache.datasketches.quantilescommon that implement LongsSortedView
Modifier and Type
Class
Description
`final class`
`LongsSketchSortedView`
The SortedView of the KllLongsSketch.
Methods in org.apache.datasketches.quantilescommon that return LongsSortedView
Modifier and Type
Method
Description
`LongsSortedView`
QuantilesLongsAPI.`getSortedView()`
Gets the sorted view of this sketch